html {
    font-family: 'Poppins',sans-serif;
}

h2 {
    text-decoration: underline;
}

body {
    height: 100%;
    margin: 0 auto;
    padding: 20px;
    background-image: url(../Images/background.jpg);

    background-size: cover;
    word-wrap: break-word;
}

form {
    margin: 0 auto;
    padding: 0px 0.25px;
    max-width: 400px;
    display: flex;
    flex-direction: column;
    text-align: center;
    background-color:#f59f0054;
    border-style: outset;
    border-color: white;
    border-width: 5px;
    border-radius: 25px;
    text-shadow: 1px 1px 2px black, 0 0 25px white, 0 0 5px black;
    color: white;
    text-decoration: none;
}

form hr {
    color: white;
    background-color: white;
    width: 90%;
    height: 2px;
}

section label {
    padding: 8px 0;
    display: inline-block;
    width: 250px;
}

.formP1 input, .formP1 textarea {
    font: 1em sans-serif;
    width: 300px;
    box-sizing: border-box;
    border: 1px solid #999;
}

textarea {
    vertical-align: top;
    height: 5em;
}

fieldset {
    margin: auto;
    width: 270px;
    background-color:#f59f0054;
    border-style: outset;
    border-color: white;
    border-width: 5px;
    border-radius: 15px;
}

fieldset legend {
    text-align: center;
}

.horizontal {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.buttonContainer {
    padding: 1em;
    text-align: center;
}

#submitButton {
    background-color: #ff4d4d;
    color: white;
    border-style: outset;
    border-color: white;
    border-width: 3px;
    border-radius: 5px;
    font-family: 'Poppins',sans-serif;
    transition-duration: 0.4s;
}

footer {
    padding-top: 2.5em;
    margin-top: auto ;
    text-align: center;
    bottom: auto;
    width: 100%;
    height: 45px;
    font-size: small;
    color: white;
}

.row {
    margin: 10px auto;
    padding: 0px 0.25px;
    max-width: 400px;
    background-color:#f59f0054;
    border-style: outset;
    border-color: white;
    border-width: 5px;
    border-radius: 25px;
    text-shadow: 1px 1px 2px black, 0 0 25px white, 0 0 5px black;
    color: white;
    text-decoration: none;
    display: flex;
    height: 108px;
}

.column {
    flex: 50%;
    text-align: left;
    max-width: 300px;
    padding-left: 5px;
    font-size: 12px;
    padding-right: 15px;
    height: 6em;
}

.button {
    padding-top: 43px;
    position: absolute;
    padding-left: 23em;
}

.button input {
    width: 13px;
    align-items: flex-end;
}

#submitButton:hover {
    background-color:#ff7b47;
    -webkit-transform: scale(1.175);
    -ms-transform: scale(1.175);
    transform: scale(1.175);
}

/*Radio button animation*/
.radioAnimation {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    width: 16px;
    height: 16px;
    border: 2px solid white;
    margin-right: 5px;
    position: relative;
    top: 4px;

    transition: 0.07s all linear;
}

.radioAnimation:focus {
    background-color:#ff4d4d;
    cursor: pointer;
}

.radioAnimation:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

/*Range CSS*/
.range {
	height: 10px;
    border-radius: 5px;
	outline: none;
	padding: 0;
    margin: 0;
}

.range-value {
    display: inline;
    position: relative;
    width: 10px;
    color: #fff;
    line-height: 20px;
    text-align: center;
    border-radius: 3px;
    background: #ff4d4d;
    padding: 5px 5px;
    margin-left: 8px;
}
.range-value:after {
    position: absolute;
    top: 9px;
    left: -7px;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-right: 7px solid #ff4d4d;
    border-bottom: 7px solid transparent;
    content: '';
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 20px;
    width: 10px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
    margin-top: -14px;
}

input[type=range] {
    -webkit-appearance: none;
    margin: 14px 0;
    margin-left: 25px;
}

input[type=range]:focus {
    outline: none;
}
/*Slider CSS*/
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    background: #ff4d4d;
    border-radius: 10px;
}
/*Thumb CSS*/
input[type=range]::-webkit-slider-thumb {
    border: 1px solid #000000;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background: white;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -6px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background:#ff4d4d;
}

  input[type=range]::-moz-range-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    background: #ff4d4d;
    border-radius: 1.3px;
}

input[type=range]::-moz-range-thumb {
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #ff4d4d;
    border-radius: 2.6px;

}

input[type=range]::-ms-fill-upper {
    background: #ff4d4d;
    border-radius: 2.6px;

  }

input[type=range]::-ms-thumb {
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
  }

input[type=range]:focus::-ms-fill-lower {
    background: #ff4d4d;
}
input[type=range]:focus::-ms-fill-upper {
    background: #ff4d4d;
}
/*Task added CSS*/
.category, .task, .description, .importance {
    width: 200px;
}